/*------------------------- IE6 Fixes -------------------------*/
	/* StyleSheetTools */
	#StyleSheetTools ul.cssFile li a{display:inline;}	
	#StyleSheetTools ul.cssTextSize li a{display:block;}
	
   #itemContainer a {width:160px!important;}
   #itemContainer a {height:10px;}
   #itemContainer {margin-left:30px!important;}
   ol#pagination{padding:5px!important;margin-top:-19px!important;}